#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-A6PmQppVyQZ4AwXw2xo9ZL
key:                  rio-orphans-0.1.2.0-A6PmQppVyQZ4AwXw2xo9ZL
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  f2636b95fdbbf8af958864e2b4f5b4d1
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/rio-orphans-0.1.2.0
hs-libraries:         HSrio-orphans-0.1.2.0-A6PmQppVyQZ4AwXw2xo9ZL
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.1.0-6uq4osKXM3Q7YZG94t2YFe
    monad-control-1.0.3.1-DyUIiGPxBQeGZixd7araNh
    monad-logger-0.3.36-InBKbo8SqwwpG6dTv7dmb
    resourcet-1.2.4.3-6xSSDlJt6Qw9ePbxI43Doy
    rio-0.1.21.0-EryuvpuWUfW8mXSqhlO92Z
    transformers-base-0.4.6-BrVu4UuPEmODjdgOoHdU3J
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

